:root {
  --rojo-lda: #ce132d;
}


/*Menú principal*/

/* body:not(.logged-in) ul#menu-soporte li.user_logedin_icon,
body:not(.logged-in) ul#menu-soporte-1 li.user_logedin_icon {
  display: none;
} */

body.logged-in ul#menu-soporte li.user_logedout_icon,
body.logged-in ul#menu-soporte-1 li.user_logedout_icon {
  display: none;
}

/* Tamaño textos */

body .web-soporte-contenedor {
  font-size: 14px;
}

/*Widget area superior */

.white_bg {
  background: white;
  border-top: 1px solid #b0b0b0;
  margin-bottom: 2em;
}

.web-soporte-contenedor .content {
  margin-top: 0;
}

.barra_usuario_soporte_contenedor {
  background: white;
  border-top: 1px solid gray;
}

.barra_usuario_soporte {
  padding: 20px 0;
  /* margin-top: 100px; */
  /*display: grid;
    grid-template-columns: 3fr 2fr 3fr;
    gap: 20px;
    grid-template-areas: "search . user";
    align-items: center;*/
}

/*.barra_usuario_soporte .search_wrapper {
    grid-area: search;
}
.barra_usuario_soporte .menu_wrapper {
    grid-area: user;
}*/

/* buscador*/

.barra_usuario_soporte .search_documentos_soporte_filtro {
  display: grid;
  grid-template-columns: 5fr 0.5fr;
  border: 2px solid #303030;
  border-radius: 4px;
  grid-template-areas: "input btn ";
}

.barra_usuario_soporte .search_documentos_soporte_filtro .select_productos_lda {
  border: none;
  padding: 5px;
  background: var(--rojo-lda);
  font-weight: bold;
  color: white;
  grid-area: select;
}

.barra_usuario_soporte .search_documentos_soporte_filtro #searchterm {
  border: none;
  padding: 5px;
  color: #303030;
  grid-area: input;
}

.barra_usuario_soporte .search_documentos_soporte_filtro #searchterm:focus {
  outline: none;
}

.barra_usuario_soporte .search_documentos_soporte_filtro button {
  border: none;
  background-color: transparent;
  background-image: url("../assets/imgs/search-icon.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  cursor: pointer;
  padding: 10px;
  grid-area: btn;
}

/*Menu login/usuarios*/

body.page-template-lda_soporte .barra_usuario_soporte {
  margin-top: 0;
}

.menu_wrapper ul.logged_in_menu,
.menu_wrapper ul.logged_out_menu {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 20px;
  justify-content: flex-end;
}

.menu_wrapper ul.logged_in_menu li a,
.menu_wrapper ul.logged_out_menu li a {
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 26px;
  color: #9d9d9d;
  font-weight: 400;
}

.menu_wrapper ul.logged_in_menu li a:hover,
.menu_wrapper ul.logged_out_menu li a:hover {
  color: #b0b0b0;
}

/*Títulos principales*/

.web-soporte-contenedor .title {
  height: fit-content !important;
}

.web-soporte-contenedor .title .title_holder {
  height: fit-content !important;
  padding-top: 2em !important;
}

/* SOPORTE HOME */

/* Listado familias con thumbnails*/

.soporte-lda-familias {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 302px auto;
  gap: 1em;
  grid-template-areas: "repo repo repo repo" ". . . .";
  background-color: #f6f6f6;
  margin-top: 2rem;
}

.soporte-lda-familias .full_repo_wrapper {
  grid-area: repo;
}

.soporte-lda-familias .fam_soporte_wrapper {
  margin-top: 10px;
  padding: 10px !important;
}

.soporte-lda-familias .fam_soporte_wrapper,
.soporte-lda-familias .full_repo_wrapper {
  /*height: 100px;
    border: 2px solid black;*/
  border-radius: 3px;
  padding: 1em;
  cursor: pointer;
}

.soporte-lda-familias .familia-soporte {
  min-height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  background-position: center bottom;
  padding: 0;
  transition: 0.5s all ease;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.soporte-lda-familias .full_repo_wrapper {
  background: #ff0f38;
  border: none;
  padding: 0;
  cursor: pointer;
}

@media screen and (min-width: 992px) {
  .soporte-lda-familias .familia-soporte.full_repo_bg {
    background-image: url("../assets/imgs/fondo_docs.png");
    background-repeat: no-repeat;
    display: grid;
    place-content: center;
    align-items: center;
  }
}

@media screen and (min-width: 992px) and (max-width: 1000px) {
  .soporte-lda-familias .familia-soporte.full_repo_bg {
    background-image: url("../assets/imgs/fondo_docs.png");
    background-repeat: no-repeat;
  }
  .soporte-lda-familias .familia-soporte.full_repo_bg {
    background-image: url("../assets/imgs/fondo_docs.png");
    background-repeat: no-repeat;
    background-size: 109%;
    background-position: 70% 50%;
    display: grid;
    place-content: center;
  }
}

@media screen and (min-width: 1001px) {
  .soporte-lda-familias .familia-soporte.full_repo_bg {
    background-image: url("../assets/imgs/fondo_docs.png");
    background-repeat: no-repeat;
    background-size: 130%;
  }
}

.soporte-lda-familias .familia-soporte h3 {
  color: #303030;
  background: transparent;
  width: 100%;
  height: 100%;
  padding: 0;
  grid-area: titulo;
  font-size: 14px;
  text-decoration: none;
}

.soporte-lda-familias .full_repo_wrapper:hover .titulo-main {
  color: #303030;
}

.soporte-lda-familias .full_repo_wrapper:hover {
  -webkit-box-shadow: 0px 0px 0px 5px #9d9d9d;
  box-shadow: 0px 0px 0px 5px #9d9d9d;
}

.soporte-lda-familias .full_repo_wrapper:hover h2.titulo-main {
  color: #303030;
}

.soporte-lda-familias .familia-soporte .familia-soporte__contenedor-imagen {
  min-height: 65px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

@media (min-width: 601px){
  .soporte-lda-familias .familia-soporte .familia-soporte__contenedor-imagen {
    min-height: 124px;
  }
}

@media (min-width: 769px){
  .soporte-lda-familias .familia-soporte .familia-soporte__contenedor-imagen {
    min-height: 172px;
  }
}

@media (min-width: 1001px){
  .soporte-lda-familias .familia-soporte .familia-soporte__contenedor-imagen {
    min-height: 138px;
  }
}



.soporte-lda-familias .familia-soporte img.icon-familia {
  margin-top: 10px;
  max-width: 80%;
}

.soporte-lda-familias .familia-soporte .subtitulo-familia {
  font-size: 0.75rem;
  line-height: 1.8;
}

@media (min-width: 601px) {
  .soporte-lda-familias .familia-soporte .subtitulo-familia {
    font-size: 14px;
    line-height: 2;
  }
}

.soporte-lda-familias .familia-soporte.full_repo_bg .titulo-main {
  color: white;
  font-size: 1.8em;
  grid-area: titulo-main;
  line-height: 2em;
  margin-bottom: 0;
}

.soporte-lda-familias .fam_soporte_wrapper:hover {
  background: rgb(0 0 0 / 50%);
}

/* .soporte-lda-familias .fam_soporte_wrapper:hover .familia-soporte {
    background-size: auto 52%;
} */

.soporte-lda-familias .fam_soporte_wrapper:hover h3,
.soporte-lda-familias .full_repo_wrapper:hover h3,
.soporte-lda-familias .fam_soporte_wrapper:hover p.subtitulo-familia {
  color: #ffffff;
}

/*Elementos destacados*/

.support_section_title {
  margin: 2em 0 1.5em 0px;
}

.elementos_destacados {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.elementos_destacados .elemento_destacado {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto auto auto;
  grid-template-areas: "title" "excerpt" "img";
  gap: 20px;
  background: white;
  border-radius: 5px;
  padding-top: 20px;
}

.elementos_destacados .elemento_destacado.elem_1 {
  grid-area: 1 / 1 / 2 / 3;
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr 2fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: "title img" "excerpt img";
  padding: 0px;
}

.elementos_destacados .elemento_destacado .elem_destacado_title {
  grid-area: title;
  padding: 0 20px;
}

.elementos_destacados .elemento_destacado.elem_1 .elem_destacado_title {
  padding: 20px 0 0 20px;
}

.elementos_destacados .elemento_destacado .elem_destacado_excerpt {
  grid-area: excerpt;
  display: grid;
  gap: 20px;
  align-content: space-between;
  padding: 20px;
}

.elementos_destacados .elemento_destacado .img_elemento_destacado {
  grid-area: img;
  width: 100%;
  align-self: end;
}

/*----------Filtros-------------*/

.filtro_documentos_soporte .titulo_filtro {
  margin-bottom: 1em;
}

.filtro_documentos_soporte ul.cat-list,
.filtro_documentos_soporte ul.fam-list {
  list-style: none;
  margin-bottom: 2em;
  display: grid;
  gap: 2px;
}

.filtro_documentos_soporte ul.cat-list li,
.filtro_documentos_soporte ul.fam-list li {
  display: grid;
  grid-template-columns: 30px 1fr;
  gap: 5px;
  align-items: center;
  justify-items: start;
}

.filtro_documentos_soporte input[type="checkbox"].filter-checkbox {
  display: initial;
  height: 23px;
  width: 23px;
  margin: 0;
  padding: 0;
}

.filtro_documentos_soporte input[type="checkbox"].filter-checkbox + label {
  background: none;
  transition: 0.5s all ease;
}

.filtro_documentos_soporte input[type="checkbox"].filter-checkbox + label:hover,
.filtro_documentos_soporte input[type="checkbox"].filter-checkbox:hover + label,
.filtro_documentos_soporte
  input[type="checkbox"].filter-checkbox:checked
  + label {
  color: var(--rojo-lda);
}

.row_documento_soporte {
  display: block;
}

.row_documento_soporte .col_documento_soporte_titulo {
  flex: 1;
  font-size: 14px;
  font-weight: bold;
}

/*Repositorio completo de documentos*/

.documento-soporte-listado-repositorio {
  display: grid;
  margin-bottom: 100px;
  border-radius: 3px;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  width: fit-content;
}

.documento-soporte-listado-repositorio .documento-soporte-cabecera {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1.2fr 1fr 1fr;
  align-items: center;
  gap: 12px;
  background-color: var(--rojo-lda);
  color: white;
  border-left: 1px solid var(--rojo-lda);
  border-right: 1px solid var(--rojo-lda);
  font-weight: bold;
}

.documento-soporte-listado-repositorio .documento-soporte-fila {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-areas: "nombre datasheet usermanual en54 cecert dop imgs";
  gap: 12px;
  align-items: center;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  color: black;
}

.documento-soporte-listado-repositorio .documento-soporte-fila.even-row {
  background-color: #ccc;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .nombre {
  grid-area: nombre;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .datasheet {
  grid-area: datasheet;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .manual {
  grid-area: usermanual;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .en54 {
  grid-area: en54;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .CE {
  grid-area: cecert;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .dop {
  grid-area: dop;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .bim {
  grid-area: bim;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .imagenes {
  grid-area: imgs;
}

.documento-soporte-listado-repositorio .documento-soporte-fila .otros {
  grid-area: otros;
}

.documento-soporte-listado-repositorio .documento-soporte-cabecera.hidden,
.documento-soporte-listado-repositorio .documento-soporte-fila.hidden {
  display: none !important;
}

/*Listado de documentos vista tabla*/

.empty-title-holder {
  height: 100px;
}

.documento-soporte-listado {
  display: grid;
  width: 100%;
  /* overflow-x: scroll; */
  flex-wrap: wrap;
}

.documento-soporte-listado
  .documento-soporte-listado:first-child
  .documento-soporte-cabecera:first-child {
  border-radius: 3px 3px 0 0;
}

.documento-soporte-listado
  .documento-soporte-listado:last-child
  .documento-soporte-fila:last-child {
  border-radius: 0 0 3px 3px;
  border-bottom: 1px solid #ccc;
}

.documento-soporte-listado .documento-soporte-cabecera,
.documento-soporte-listado .documento-soporte-fila {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  color: black;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.documento-soporte-listado .documento-soporte-cabecera.hidden,
.documento-soporte-listado .documento-soporte-fila.hidden {
  display: none !important;
}

.documento-soporte-listado .documento-soporte-cabecera {
  background-color: var(--rojo-lda);
  border-left: 1px solid var(--rojo-lda);
  border-right: 1px solid var(--rojo-lda);
  color: white;
}

.documento-soporte-listado .documento-soporte-fila.even-row {
  background-color: #ccc;
}

.documento-soporte-cabecera .familia,
.documento-soporte-fila .familia {
  display: flex;
  padding: 3px 5px;
  font-weight: bold;
}

.documento-soporte-cabecera .familia .uppercase {
  text-transform: uppercase;
}

.documento-soporte-cabecera .nombre,
.documento-soporte-fila .nombre {
  display: flex;
  flex: 0 0 20%;
  padding: 3px 5px;
  vertical-align: middle;
}

.documento-soporte-fila .file {
  display: flex;
  padding: 3px 5px;
  text-align: center;
  color: black;
  vertical-align: middle;
  text-align: center;
}

.documento-soporte-fila .file a {
  color: black;
}

.documento-soporte-fila a .icon {
  background-image: url("../assets/imgs/notfound.png");
  display: inline-block;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  vertical-align: middle;
  text-align: center;
  padding: 0;
}

.documento-soporte-cabecera .datasheet,
.documento-soporte-fila .datasheet {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .manual,
.documento-soporte-fila .manual {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .en54,
.documento-soporte-fila .en54 {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .CE,
.documento-soporte-fila .CE {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .dop,
.documento-soporte-fila .dop {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .bim,
.documento-soporte-fila .bim {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .imagenes,
.documento-soporte-fila .imagenes {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .videos,
.documento-soporte-fila .videos {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-cabecera .otros,
.documento-soporte-fila .otros {
  display: flex;
  padding: 3px 5px;
  vertical-align: middle;
  text-align: center;
  justify-content: center;
}

.documento-soporte-fila a {
  color: black;
}

.documento-soporte-fila a .icon.bim {
  background-image: url("../assets/imgs/notfound.png");
}

.documento-soporte-fila a .icon.ce,
.documento-soporte-fila a .icon.ce_certificate {
  background-image: url("../assets/imgs/ce.png");
}

.documento-soporte-fila a .icon.datasheet {
  background-image: url("../assets/imgs/datasheet.png");
}

.documento-soporte-fila a .icon.dop {
  background-image: url("../assets/imgs/dop.png");
}

.documento-soporte-fila a .icon.en54,
.documento-soporte-fila a .icon.en54_certificate {
  background-image: url("../assets/imgs/en54.png");
  /* width: 60px; */
}

.documento-soporte-fila a .icon.esquemas,
.documento-soporte-fila a .icon.device_schematics {
  background-image: url("../assets/imgs/esquemas.png");
}

.documento-soporte-fila a .icon.firmware {
  background-image: url("../assets/imgs/firmware.png");
}

.documento-soporte-fila a .icon.handbooks_de_producto,
.documento-soporte-fila a .icon.handbooks_de_producto,
.documento-soporte-fila a .icon.product_handbooks,
.documento-soporte-fila a .icon.handbooks {
  background-image: url("../assets/imgs/handbook.png");
}

.documento-soporte-fila a .icon.projects_tools,
.documento-soporte-fila a .icon.tools,
.documento-soporte-fila a .icon.proyectos_herramientas,
.documento-soporte-fila a .icon.herramientas {
  background-image: url("../assets/imgs/herramientas_diseno.png");
}

.documento-soporte-fila a .icon.imagenes,
.documento-soporte-fila a .icon.img {
  background-image: url("../assets/imgs/imagen.png");
}

.documento-soporte-fila a .icon.projects_handbooks,
.documento-soporte-fila a .icon.proyectos_handbooks {
  background-image: url("../assets/imgs/libreria_diseno.png");
}

.documento-soporte-fila a .icon.libreria_reparacion,
.documento-soporte-fila a .icon.repair_library {
  background-image: url("../assets/imgs/libreria_reparacion.png");
}

.documento-soporte-fila a .icon.manual {
  background-image: url("../assets/imgs/manual.png");
}

.documento-soporte-fila a .icon.software {
  background-image: url("../assets/imgs/software.png");
}

.documento-soporte-fila a .icon.projects_engineering_specifications,
.documento-soporte-fila a .icon.engineering_specifications,
.documento-soporte-fila a .icon.proyectos_especificaciones_para_ingenierias,
.documento-soporte-fila a .icon.especificaciones_para_ingenierias {
  background-image: url("../assets/imgs/proyectos.png");
}

.documento-soporte-fila a .icon.videos {
  background-image: url("../assets/imgs/videos.png");
}

.documento-soporte-fila a .icon.materiales_de_marketing {
  background-image: url("../assets/imgs/catalogo.png");
}

.documento-soporte-fila a .icon.other_product_documents,
.documento-soporte-fila a .icon.icon.other_documents,
.documento-soporte-fila a .icon.otros_documentos_de_producto,
.documento-soporte-fila a .icon.otros_documentos {
  background-image: url("../assets/imgs/otros.png");
}

.documento-soporte-fila a .icon.bim_y_ease {
  background-image: url("../assets/imgs/BIMyEASE.png");
}

/* Listado documentos - vista Videos */

body.tax-familia .videos_flexbox,
body.post-type-archive-documento_soporte .videos_flexbox {
  display: grid;
  width: calc(100% - 2px);
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: left;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

body.tax-familia .videos_flexbox .documento-soporte-fila,
body.post-type-archive-documento_soporte
  .videos_flexbox
  .documento-soporte-fila {
  display: grid;
  grid-template-columns: 1fr;
  justify-items: center;
  align-content: center;
  border-left: none;
  border-right: none;
}

/*MI CUENTA / PERFIL */

.um-button.all_users_btn {
  background-color: #44b0ec;
  color: white;
  width: fit-content;
  margin-bottom: 3rem;
  transition: 0.5s all ease;
}

.um-button.all_users_btn:hover,
.um-button.all_users_btn:active {
  background-color: #3ba1da;
}

/*RMA y soporte tecnico*/

.web-soporte-contenedor .qode-title-holder.ui-state-hover,
.web-soporte-contenedor
  .qode-accordion-holder
  .qode-title-holder.ui-state-active,
.web-soporte-contenedor
  .qode-accordion-holder
  .qode-title-holder.ui-state-hover {
  background-color: var(--rojo-lda);
}

#form_soporte_tecnico input.wpcf7-form-control.wpcf7-submit {
  display: inline-block;
  margin-bottom: 10px;
}

#form_soporte_tecnico .wpcf7 span.ajax-loader + br {
  display: none;
}

form.kbs_form input,
form.kbs_form textarea {
  display: block;
  width: 100%;
  width: -webkit-fill-available;
  margin: 5px 0 0;
  padding: 15px;
  border: 0;
  outline: 0;
  font-size: 13px;
  line-height: 17px;
  background-color: #fff;
  color: #818181;
}

form.kbs_form textarea {
  height: 10em;
}

form.kbs_form input[type="file"] {
  padding: 0;
  background: transparent;
}

form.kbs_form input[type="submit"] {
  width: fit-content;
  border: 2px solid #303030;
  color: #303030;
  display: inline-block;
  width: auto;
  height: 39px;
  line-height: 36px;
  margin: 0;
  padding: 0 23px;
  font-size: 13px;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  text-align: left;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  outline: 0;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  background-color: transparent;
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
  -webkit-box-sizing: initial;
  -moz-box-sizing: initial;
  box-sizing: initial;
  float: right;
  margin: 2em 0;
}

form.kbs_form input[type="submit"]:hover {
  border-color: var(--rojo-lda);
  background: var(--rojo-lda);
  color: white;
}

form.kbs_form p {
  margin: 1em 0;
}

form.kbs_form .kbs_alert_error {
  padding: 1em 0;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 1em;
  color: var(--rojo-lda);
}

form.kbs_form legend {
  display: none;
}

form.kbs_form .kbs-loader,
form.kbs_form .kbs-article-search-results {
  display: none;
}

/*Vistas formaciones*/

.formaciones-list {
  display: grid;
  gap: 60px;
  margin-bottom: 60px;
}

.formaciones-list article.formacion-post {
  border-radius: 5px;
  background: white;
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 2em;
}

.formaciones-list article.formacion-post .contenido-formacion {
  padding: 2em;
}

.formaciones-list article.formacion-post img {
  align-self: flex-end;
  justify-self: end;
}

.formaciones-list article .post_more {
  margin: 30px 0 0;
}

.paginacion {
  padding-top: 60px;
}

.portfolio_navigation#paginacion_formaciones {
  display: flex;
  gap: 1em;
}

.portfolio_navigation#paginacion_formaciones .portfolio_prev,
.portfolio_navigation#paginacion_formaciones .portfolio_next {
  display: block;
  position: relative;
}

.paginacion ul.page-numbers {
  display: flex;
  gap: 16px;
  list-style: none;
}

.paginacion ul.page-numbers li {
  display: block;
}

.paginacion ul.page-numbers li a,
.paginacion ul.page-numbers li span.current {
  position: relative;
  display: inline-block;
  width: 38px;
  height: 38px;
  line-height: 38px;
  margin: 0 11px 0 0;
  text-align: center;
  font-size: 21px;
  color: #b4b4b4;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  border: 2px solid #e5e5e5;
  outline: 0;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  text-shadow: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.paginacion ul.page-numbers li span.current {
  color: #ffffff;
  border: 2px solid #848484;
  background: #848484;
}

/*FAQs / PREGUNTAS FRECUENTES*/

.soporte_faqs_container .ui-widget.ui-widget-content {
  border: none;
}

.soporte_faqs_container .qode-advanced-tabs {
  border: none;
  background: transparent;
}

.soporte_faqs_container .qode-advanced-tabs .qode-advanced-tabs-nav {
  background: transparent;
  border: none;
  display: flex;
}

.soporte_faqs_container .qode-advanced-tabs .qode-advanced-tabs-nav li {
  padding: 0.5em 0;
  border: none;
  outline: none;
  background: white;
}

.soporte_faqs_container .qode-advanced-tabs .qode-advanced-tabs-nav li a {
  color: #303030;
}

.soporte_faqs_container
  .qode-advanced-tabs
  .qode-advanced-tabs-nav
  li.ui-state-active {
  background: var(--rojo-lda);
}

.soporte_faqs_container
  .qode-advanced-tabs
  .qode-advanced-tabs-nav
  li.ui-state-active
  a {
  color: white;
}

.question_form_box {
  margin-bottom: 50px;
}

.question_form_box .qode-accordion-holder .qode-title-holder {
  border: none;
  padding: 0px;
  margin: 0;
  color: white;
  background: var(--rojo-lda);
  text-transform: uppercase;
  font-weight: bold;
}

.question_form_box .qode-accordion-holder #question {
  border: none;
  background: transparent;
  padding-top: 2em;
}

.question_form_box .qode-accordion-holder #question form label {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 26px;
  color: #818181;
}

.question_form_box
  .qode-accordion-holder
  #question
  form
  input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
  background-color: var(--rojo-lda);
  border-color: var(--rojo-lda);
}

/* MIGAS DE PAN / BREADCRUMBS */

.web-soporte-contenedor #breadcrumbs {
  list-style: none;
  margin: 20px 0 0;
  overflow: hidden;
  display: flex;
}

.web-soporte-contenedor #breadcrumbs li {
  display: inline-block;
  vertical-align: middle;
  /* margin-right: 15px; */
}

.web-soporte-contenedor #breadcrumbs .separator {
  font-size: 35px;
  font-weight: 100;
  color: #ccc;
  height: 0;
  margin: 0 6px;
}

.videos_flexbox > .documento-soporte-fila.odd-row {
  grid-column: 1/3;
}

/*HEADER*/

header .logo_wrapper .q_logo {
  height: 3.5rem;
}

.web-soporte-contenedor header .logo_wrapper .q_logo {
  height: 100%;
}

header .logo_wrapper .q_logo a {
  max-height: 100%;
}

.web-soporte-contenedor .header_bottom .container_inner {
  display: block;
}

#menu-soporte > li {
  margin-right: 0.75rem;
}

#lang_sel_list {
  justify-self: flex-end;
}

/*FOOTER */

.footer_bottom_holder,
.footer_bottom .container {
  background-color: #383e42;
}

/* RESPONSIVE */

.wrapper_repositorio_completo {
  display: grid;
  grid-template-columns: 1fr 4fr;
  grid-template-areas: "filtro tabla";
  gap: 32px;
}

.wrapper_repositorio_completo .filtro_documentos_soporte {
  grid-area: filtro;
}

.wrapper_repositorio_completo .wrapper_tabla {
  grid-area: tabla;
}

@media screen and (max-width: 999px) {
  .wrapper_repositorio_completo {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr auto;
    grid-template-areas: "filtro" "tabla";
    gap: 1px;
  }
  .documento-soporte-listado-repositorio {
    font-size: 12px;
  }
  .documento-soporte-listado-repositorio .documento-soporte-cabecera {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 1px;
    grid-template-areas: "familia familia familia familia familia familia" "datasheet usermanual en54 cecert dop images";
  }
  .documento-soporte-listado-repositorio .documento-soporte-cabecera .nombre {
    grid-area: familia;
    text-align: center;
    justify-self: center;
    font-size: 1.5em;
  }
  .documento-soporte-listado-repositorio .documento-soporte-fila {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas: "nombre nombre nombre nombre nombre nombre" "datasheet usermanual en54 cecert dop imgs";
  }
  .documento-soporte-listado-repositorio .documento-soporte-fila .nombre {
    text-align: center;
    justify-self: center;
    font-size: 1.5em;
  }
  .soporte-lda-familias {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr auto auto;
    grid-template-areas: "repo repo" ". ." ". .";
    gap: 1em;
  }
  /*.soporte-lda-familias .familia-soporte {
        
        padding: 0 0;
    }*/
}

@media screen and (max-width: 1100px) {
  .header_bottom {
    padding: 0 30px !important;
  }
  .logo_wrapper {
    left: 55%;
  }
}

@media screen and (max-width: 770px) {
  .barra_usuario_soporte {
    display: flex;
    flex-direction: column-reverse;
    align-items: stretch;
  }
  .barra_usuario_soporte .search_documentos_soporte_filtro {
    grid-template-columns: 1fr;
    grid-template-areas: "input btn" "select select";
  }
  #lang_sel_list {
    align-self: flex-end;
    display: block;
  }
  .elementos_destacados {
    grid-template-columns: 1fr;
    grid-template-rows: min-content;
    grid-template-areas: "el1" "el2" "el3" "el4" "el5";
  }
  .elementos_destacados .elemento_destacado {
    display: flex !important;
    flex-direction: column;
    height: min-content;
  }
  .elementos_destacados .elemento_destacado .elem_destacado_excerpt {
    justify-items: center;
  }
  .soporte-lda-familias .familia-soporte.full_repo_bg {
    background: var(--rojo-lda);
  }
}

@media screen and (max-width: 479px) {
  .documento-soporte-listado-repositorio {
    overflow-x: scroll;
    width: 71.5%;
  }
}

#nav-menu-item-31793 .second,
#nav-menu-item-31829 .second {
  display: none;
}

.logged-in #nav-menu-item-31793 .second,
.logged-in #nav-menu-item-31829 .second {
  display: block;
}

/* Mi tarea*/
/* Fluid font size variables, for browsers that support clamp */
@supports (font-size: clamp(1rem, 1vw, 1rem)) {
  :root {
    --font-size-base_h1_soporte: clamp(1.5rem, 2.73vw + 0.82rem, 3rem);
  }
 
}
/* Fallback variables for browsers that don't support clamp */
@supports not (font-size: clamp(1rem, 1vw, 1rem)) {
  :root {
    --font-size-base_h1_soporte: 1.5rem;
  }
  
  @media screen and (min-width: 1280px) {
    :root {
      --font-size-base_h1_soporte: 3rem;
    }
  }
}

:root {
  --bg-image-opacity: 0.6;
}

.product-family-icons {
  position: relative;
  min-height: 810px;
}

@media (min-width: 601px) {
  .product-family-icons {
    min-height: 1050px;
  }
}

@media (min-width: 1001px) {
  .product-family-icons {
    min-height: 830px;
  }
}

@media (max-width: 999px) {
  .soporte-lda-familias {
    margin-top: 0;
  }
}

.hero-main-image-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 85%;
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 20px auto;
  isolation: isolate;
}

@media (min-width: 601px) {
  .hero-main-image-section {
    width: 85%;
    margin: 40px auto;
  }
}

@media (min-width: 1001px) {
  .hero-main-image-section {
    width: 100%;
  }
}

.hero-main-image-section_box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 40px 80px;
  min-height: 190px;
  padding: 20px 30px;
}

@media (min-width: 481px) {
  .hero-main-image-section_box {
    height: 245px;
  }
}

@media (min-width: 601px) {
  .hero-main-image-section_box {
    height: 354px;
  }
}

.hero-main-image-section_box::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  opacity: var(--bg-image-opacity);
  background-color: black;
}

.hero-main-image-section-red::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 225px;
  top: 14px;
  left: -7px;
  bottom: 0;
  z-index: 0;
  background: var(--rojo-lda);
}

@media (min-width: 481px) {
  .hero-main-image-section-red::after {
    width: 100%;
    height: 275px;
    top: 19px;
    left: -15px;
  }
}

@media (min-width: 601px) {
  .hero-main-image-section-red::after {
    width: 84%;
    height: 385px;
    top: 23px;
    left: 27px;
  }
}

@media (min-width: 769px) {
  .hero-main-image-section-red::after {
    left: 36px;
  }
}

@media (min-width: 1000px) {
  .hero-main-image-section-red::after {
    min-height: 375px;
    width: 40%;
    left: -10px;
  }
}

@media (min-width: 1200px) {
  .hero-main-image-section-red::after {
    left: -20px;
  }
}

h1.hero-main-image-section-box_title {
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-size: var(--font-size-base_h1_soporte);
  color: white;
  margin: 0 0 20px;
}

p.hero-main-image-section-box_description {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  color: white;
  padding: 0px 0px 40px;
  text-align: left;
  max-width: 100%;
}

@media (max-width: 600px) {
  .hero-main-image-section-box_description {
    display: none;
  }
}

@media (min-width: 1200px) {
  p.hero-main-image-section-box_description {
    max-width: 75%;
  }
}

.hero-main-image-section-box_buttons {
  display: flex;
  flex-wrap: wrap;
}

.hero-main-image-section-box-buttons_btn {
  background-color: white;
  font-size: 16px;
  padding: 12px 24px;
  border: 0;
  color: black;
  text-decoration: none;
}

.hero-main-image-section-box-buttons_btn:first-child {
  background-color: var(--rojo-lda);
  color: white;
}
/* Fluid font size variables, for browsers that support clamp */
@supports (font-size: clamp(1rem, 1vw, 1rem)) {
  :root {
    
		--font-size-base_h2_soporte: clamp(0.94rem, 1.69vw + 0.57rem, 1.63rem);	
  }
}
/* Fallback variables for browsers that don't support clamp */
@supports not (font-size: clamp(1rem, 1vw, 1rem)) {
  :root {
   
		--font-size-base_h2_soporte: 0.94rem;	
  }
  @media screen and (min-width: 1000px) {
    :root {
     
			--font-size-base_h2_soporte: 1.63rem;	
    }
  }
}

h2.soporte-row-lda-familias{
  text-align: center;
  margin-top: 2rem;
  font-size: var(--font-size-base_h2_soporte);
}

a.fam_soporte_wrapper {
  text-decoration: none;
}

a.fam_soporte_wrapper:hover {
  text-decoration: underline;
}
